Auto Multiple Choice - Bug # 612: envoi par mail

Status: Closed Priority: Normal
Author: julien schneider Category:

Created: 11/29/2018 Assignee:

Updated: 02/08/2021 Due date:

Description: Bonjour,

j'ai installé AMC sur mon mac en passant par homebrew. Tout fonctionne parfaitement, hormis I'envoi
d'email. Apparemment 34 mails ont bien été envoyés, mais ce n'est pas le cas. J'ai autorisé les applications
non sécurisées sur gmail. Que puis-je faire ?

Merci beaucoup

History

12/04/2018 10:15 pm - julien schneider

Bonjour,

je ne vois vraiment pas comment faire. J'ai cherché un peu partout, mais je ne parviens toujours pas a envoyer les copies corrigées par mail aux
éléves.

Merci de votre aide.

12/05/2018 07:44 am - Alexis Bienveniie
Comment avez-vous configuré I'envoi de courriels ?

Pouvez-vous envoyer les messages en mode débogage (depuis le menu _Aide_) et poster le fichier @log@ produit ?

12/05/2018 12:35 pm - julien schneider
- File mailing.log added

Merci pour votre aide.

12/06/2018 08:55 am - Alexis Bienveniie
# Ce n'est pas le fichier log du mode débogage. Quand vous entrez en mode débogage, I'endroit ou trouver ce fichier vous est donné.

# Comment avez-vous configuré I'envoi de courriels ?

12/06/2018 10:27 pm - julien schneider

Bonjour,

je viens seulement de voir votre réponse.

J'ai tenté d'utiliser un compte mail free plutét que mon compte gmail.

Pour le courriel, j'ai mis : sendmail avec le chemin /usr/local/bin/msmtp.

Merci

12/07/2018 12:00 pm - julien schneider
- File AMC-DEBUG-IbNF4ACD.log added

Voici ce que j'ai mis (ainsi que le fichier log):

account default

host smtp.gmail.com
tls on

tls_certcheck off
port 587

auth login
from xxx@gmail.com
user xxx@gmail.com
password Xxx

account default : gmail

merci

02/08/2021 11:09 am - Alexis Bienveniie

- Status changed from New to Closed

- % Done changed from 0 to 100

Files

mailing.log 98.1 kB 12/05/2018 julien schneider

AMC-DEBUG-IbNF4ACD.log 58.5 kB 12/07/2018 julien schneider
